.infos{
    display: flex;
    flex-direction: column;
    padding: 4em 2em 4em 2em;
    justify-content: center;
    align-items: center;
     background-color:rgb(125, 2, 207);
    color: #fff;
;
    line-height: 2em;
}

.infos a{
    text-decoration: none;
    color: #fff;
}

.form{
    display: flex;
    flex-direction: column;
    padding: 4em 2em 4em 2em;
    justify-content: center;
    align-items: center;
    text-align: left;
    line-height: 1em;
    
}

.form label{
    font-size: 18px;
    padding: 1em;
}

.form input{
    font-size: 20px;
    padding: 10px;
    width: 250px;
    margin-bottom: 20px;
    border-radius: 10px;
    border: none;
    background-color: rgba(0, 0, 0, 0.3);
    margin-right: 10px;
}

.form input::placeholder{
    font-size: 18px;
    color: rgba(255, 255, 255 );
}
.form textarea{
    font-size: 20px;
    padding: 10px;
    width: 250px;
    margin-bottom: 20px;
    border-radius: 10px;
    border: none;
    background-color: rgba(0, 0, 0, 0.3);
    margin-right: 10px;
    resize: none;
}

.form textarea::placeholder{
    color: rgba(255, 255, 255);
}

.sendMail{
    padding: 1em;
    margin: 3em;
    border: 3px solid #3d3d3d00;
    border-radius: 20px;
    background-color:rgb(125, 2, 207, 0.7);
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    font-family: helvetica;
}

.sendMail:hover{
    cursor: pointer;
}

@media only screen and (min-width: 900px){

    .infos{
        margin: 0;
        border-radius: 0;
    }
.form input{
    font-size: 20px;
    padding: 10px;
    width: 400px;
    margin-bottom: 20px;
    border-radius: 10px;
    border: none;
    background-color: rgba(0, 0, 0, 0.3);
    margin-right: 10px;
}

.form input::placeholder{
    font-size: 18px;
    color: rgba(255, 255, 255 );
}
.form textarea{
    font-size: 20px;
    padding: 10px;
    width: 400px;
    margin-bottom: 20px;
    border-radius: 10px;
    border: none;
    background-color: rgba(0, 0, 0, 0.3);
    margin-right: 10px;
    resize: none;
}
}